@media (min-width: 1200px) {
    .split-line {
        overflow: hidden;
    }
    
    .fx-fade-animation,
    .fx-fade-form-block,
    .fx-fade-image-button,
    .fx-fade-imagetext {
        overflow: hidden;
    }
    
    .js-overlay {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        overflow: hidden;
    }
    
    .js-overlay span {
        position: relative;
        display: block;
        width: 100%;
        height: 20%;
        background-color: #2d2d2d;
    }
    
    .fx-background-animation {
        overflow: hidden;
    }
    
}